.dicon-sprint{
	background:url('../img/icons/layers.png') no-repeat center center;
}
.dicon-require{
	background:url('../img/icons/book_open.png') no-repeat center center;
}
.dicon-task{
	background:url('../img/icons/bricks.png') no-repeat center center;
}
.dicon-bug{
	background:url('../img/icons/bug.png') no-repeat center center;
}
.dicon-testcase{
	background:url('../img/icons/bug_link.png') no-repeat center center;
}
.dicon-user{
	background:url('../img/icons/user.png') no-repeat center center;
}
.dicon-user-group{
	background:url('../img/icons/group.png') no-repeat center center;
}
.dicon-stat{
	background:url('../img/icons/chart_pie.png') no-repeat center center;
}

.dicon-del{
	background:url('../img/icons/delete.png') no-repeat center center;
}
.dicon-remove{
	background:url('../img/icons/cart_remove.png') no-repeat center center;
}
.dicon-add{
	background:url('../img/icons/add.png') no-repeat center center;
}
.dicon-reload{
	background:url('../img/icons/group.png') no-repeat center center;
}
.dicon-close{
	background:url('../img/icons/cross.png') no-repeat center center;
}
.dicon-close-all{
	background:url('../img/icons/cancel.png') no-repeat center center;
}
.dicon-left{
	background:url('../img/icons/arrow_left.png') no-repeat center center;
}
.dicon-right{
	background:url('../img/icons/arrow_right.png') no-repeat center center;
}
.dicon-ok{
	background:url('../img/icons/accept.png') no-repeat center center;
}
.dicon-view{
	background:url('../img/icons/page_world.png') no-repeat center center;
}
.dicon-exit{
	background:url('../img/icons/door_out.png') no-repeat center center;
}
.dicon-todo{
	background:url('../img/icons/color_swatch.png') no-repeat center center;
}
.dicon-tucao{
	background:url('../img/icons/help.png') no-repeat center center;
}
.dicon-delay{
	background:url('../img/icons/clock_stop.png') no-repeat center center;
}


.dicon-bug-new{
	background:url('../img/icons/bug_add.png') no-repeat center center;
}
.dicon-bug-fixing{
	background:url('../img/icons/bug_go.png') no-repeat center center;
}
.dicon-bug-fixed{
	background:url('../img/icons/folder_bug.png') no-repeat center center;
}
.dicon-bug-refuse{
	background:url('../img/icons/bug_error.png') no-repeat center center;
}


.dicon-rd-plf{
	background:url('../img/icons/application_view_gallery.png') no-repeat center center;
}

.dicon-chart-line{
	background:url('../img/icons/chart_line.png') no-repeat center center;
}

.dicon-up{
	background:url('../img/icons/arrow_up.png') no-repeat center center;
}
.dicon-down{
	background:url('../img/icons/arrow_down.png') no-repeat center center;
}
.dicon-top{
	background:url('../img/icons/bullet_arrow_top.png') no-repeat center center;
}
.dicon-book_open{
	background:url('../img/icons/book_open.png') no-repeat center center;
}
.dicon-user-comment{
	background:url('../img/icons/user_comment.png') no-repeat center center;
}
/**腾讯文档相关**/

.dicon-word{
	background:url('../img/icons/page_word.png') no-repeat center center;
}
.dicon-excel{
	background:url('../img/icons/page_excel.png') no-repeat center center;
}
.dicon-ppt{
	background:url('../img/icons/page_white_powerpoint.png') no-repeat center center;
}
.dicon-mind{
	background:url('../img/icons/chart_organisation.png') no-repeat center center;
}
.dicon-proc{
	background:url('../img/icons/text_list_numbers.png') no-repeat center center;
}
.dicon-folder{
	background:url('../img/icons/folder.png') no-repeat center center;
}
.dicon-form{
	background:url('../img/icons/application_form.png') no-repeat center center;
}



.dicon-back{
	background:url('../img/icons/book_previous.png') no-repeat center center;
}
.dicon-home{
	background:url('../img/icons/house.png') no-repeat center center;
}
.dicon-comment{
	background:url('../img/icons/comment.png') no-repeat center center;
}
.dicon-hide{
	background:url('../img/icons/contrast_decrease.png') no-repeat center center;
}
.dicon-show{
	background:url('../img/icons/contrast_increase.png') no-repeat center center;
}
.dicon-record-list{
	background:url('../img/icons/application_view_list.png') no-repeat center center;
}
.dicon-app_error{
	background:url('../img/icons/application_error.png') no-repeat center center;
}
.dicon-plugin{
	background:url('../img/icons/plugin.png') no-repeat center center;
}







